## r-other-iwrlars 0.9

=== DESCRIPTION ===
Package:	iwrlars
Version:	0.9-5
Date:		2007-01-11
Title:		Least Angle Regression, Lasso, positive Lasso and Forward Stagewise
Author:		Trevor Hastie <hastie@stanford.edu>, 
		Brad Efron <brad@stat.stanford.edu>, 
		Marc Kirchner <marc.kirchner@iwr.uni-heidelberg.de>, 
		Bernhard Renard <bernhard.renard@iwr.uni-heidelberg.de>
Maintainer:	Marc Kirchner <marc.kirchner@iwr.uni-heidelberg.de>
Depends:	R
Description:	Efficient procedures for fitting an entire lasso
		sequence with the cost of a single least squares
		fit. Least angle regression and infinitessimal forward
		stagewise regression are related to the lasso, as
		described in the paper below.
		This is a modified version of the original lars package
		by Hastie and Efron, providing a LARS modification for 
		non-negative lasso.
License:	GPL version 2 or newer
URL:		http://www-stat.stanford.edu/~hastie/Papers/#LARS
Packaged: Sat Dec  8 00:21:35 2007; brenard

## r-other-iwrlars 0.9-5

=== debian/changelog ===
r-other-iwrlars (0.9-5-4build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:39:13 +0000

r-other-iwrlars (0.9-5-4) unstable; urgency=medium

  * Team upload.
  * Add patch to fix autopkgtest
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Mar 2020 11:24:17 +0100

r-other-iwrlars (0.9-5-3) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * debhelper 11
  * Standards-Version: 4.1.4
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jun 2018 23:39:50 +0200

r-other-iwrlars (0.9-5-2) unstable; urgency=medium

  * use fake watch file
  * fix homepage
  * debhelper 10
  * cme fix dpkg-control
  * Convert to dh-r

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2016 14:54:11 +0100

r-other-iwrlars (0.9-5-1) unstable; urgency=low

  * Initial release (closes: #738824).

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2014 14:16:59 +0100

=== debian/control ===
Source: r-other-iwrlars
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-iwrlars
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-iwrlars.git
Homepage: https://hci.iwr.uni-heidelberg.de/hci/softwares/nitpick
Rules-Requires-Root: no

Package: r-other-iwrlars
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: least angle regression, lasso, positive lasso and forward stagewise
 This GNU R package provides efficient procedures for fitting an entire
 lasso sequence with the cost of a single least squares fit. Least angle
 regression and infinitessimal forward stagewise regression are related
 to the lasso described in http://www-stat.stanford.edu/~hastie/Papers/#LARS.
 .
 This is a modified version of the original lars package by Hastie and Efron,
 providing a LARS modification for non-negative lasso.
